[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#57121: [Re: w3m]


At Tue, 08 Feb 2000 10:36:14 -0800,
C.M. Connelly <c@eskimo.com> wrote:

> The following message from Robert Ramiega <robert@plukwa.net> contains
> a patch to force w3m to use the libgc source that is included in the source 
> package.  With this patch, w3m compiles and runs!

Thank you for reporting this.
I've upload w3m & w3m-ssl 0.1.6-4 now.
In this version, w3m is linked with gc/gc.a in case of DEB_HOST_ARCH=powerpc.
I suppose it fixes this bug, please check it.

Fumitoshi UKAI

Reply to: